
/*  @(#)images.h 1.9 93/03/30
 *
 *  Various images used by the graphics versions of reve.
 *
 *  Copyright (C) 1990 - 1993 - Rich Burridge & Yves Gallot.
 *  All rights reserved.
 *
 *  Permission is granted to copy this source, for redistribution
 *  in source form only, provided the news headers in "substantially
 *  unaltered format" are retained, the introductory messages are not
 *  removed, and no monies are exchanged.
 *
 *  Permission is also granted to copy this source, without the
 *  news headers, for the purposes of making an executable copy by
 *  means of compilation, provided that such copy will not be used
 *  for the purposes of competition in any othello tournaments, without
 *  prior permission from the authors.
 *
 *  No responsibility is taken for any errors or inaccuracies inherent
 *  either to the comments or the code of this program, but if reported
 *  (see README file), then an attempt will be made to fix them.
 */

#include "images/Sbutton.xbm"
#include "images/Ibutton.xbm"
#include "images/Nbutton.xbm"
#include "images/Ncycle.xbm"
#include "images/Scycle.xbm"
#include "images/Lcycle.xbm"
#include "images/Rcycle.xbm"
#include "images/reve.xbm"
#include "images/hglass.xbm"
#include "images/nocur.xbm"
#include "images/Sch_off.xbm"
#include "images/Sch_on.xbm"
#include "images/white.xbm"
#include "images/black.xbm"
#include "images/move.xbm"
#include "images/suggest.xbm"
